import { Stack } from 'expo-router';

export default function EServiceLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="e-services.tsx" />
      <Stack.Screen name="e-services-category.tsx" />
    </Stack>
  );
}
